.navbar-custom {
    background-color: #4267b2;
}

.col-md-5 {
    
    /* border: 1px solid black; */
}

#blue{
    color: blue;
}
.col-md-3 {
    /* border: 1px solid black; */
}

body{
    font-size: 15px;
    line-height: 2;
}



.bottom{
    position: absolute !important;
    bottom: 0;
}
.left-body{
    border-right: 2px solid black;
    height: 100vh;
    font-size: 16px;
}

.underline{
    text-decoration: underline;
    color: blue;
}
.big-text{
    font-size: 20px;
}
.bord-top{
    border-top: 2px solid black;
}
.bord-bottom{
    border-bottom: 2px solid black;

}

.bg-info {
    background-color: #B6D4EF!important;
}
.grey-bcg{
    background-color: lightgray;
}
#add{
    height: 100px;
    
    line-height: 100px;
    width: 100%;
    text-align: center;
}

.icon{
    font-size:20px;
}
input {
 
    border-radius: 70px;
    /* padding: 4px 14px;
     margin: 40px 2px; */
}  